LINUX.ORG.RU

Трабл с ROX-filer


0

0

В общем компилю рокс-файдер всё делаю по бумажке ... выдаёт мне ошибку что gtk+-2.0 не проинсталлирован пишу apt-get install gtk+ выдаёт, что Последняя версия гтк установленна ... Вообще запарился я с мастером ... Заказал себе на лафоксе.нет Слаку ...


Re: Трабл с ROX-filer

У меня стоят gtk+-1.2.10 и gtk+2-2.2.4. Качал rox-2.1.0.tgz. Распаковал. ./ROX-Filer/AppRun --compile. И всё нормально скомпилилось.

может надо "apt-get install gtk+2" ? хотя систкма не моя, у меня как раз Слака.

none ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.